/*college common style css*/

body {
    background: #f4f4f4;
}
strong, b { font-weight: bold;}
[class*='col-'] {
    float: left;
    min-height: 1px;
    padding-right: 12px;
}
.college-right-padding {
    padding: 0px;
}
.mb10 { margin-bottom:10px;}

/*college-top*/
.header-top {
    background: url(../images/college-top.jpg) no-repeat 0px 0px;
    width: 100%;
    height: 142px;
}
.header-top-inner {
    background: url(../images/college-top-inner.png) no-repeat top right;
    height: 142px;
    width: 1200px;
    margin: 0 auto;
}
.header-logo {
    background: url(../images/header-logo.png) no-repeat 0px 15px;
    width: 895px;
    height: 120px;
}

/*college-nav*/
.college-nav {
    background: url(../images/college-nav.jpg) repeat-x 0px 0px;
    position: relative;
    margin-bottom: 10px;
}
.nav-inner { width: 1200px; margin: 0 auto;}
ul.menu li{height: 50px;
    line-height: 50px;
    float: left;
    color: #fff;
    font-size: 18px;
    position: relative;
}
ul.menu li a { color: #fff;font-size: 18px; padding: 0px 20px;}
ul.menu li  a.act, ul.menu li a:hover { color: #ffff00; }
ul.menu>li>ul { display:none; z-index: 200; position: absolute; width: 100%; }
ul.menu>li>ul>li { height: auto; line-height: 28px; padding: 6px 0; border-bottom:1px solid #bcdfff; background:rgba(0, 105, 202, 0.6)}
ul.menu>li>ul>li a { color: #fff; font-size: 16px; display: block; }
ul.menu>li>ul>li a:hover { display:block; color:#ffff00;}

/*college-nav => search*/
.search-box { width: 250px; float: right; margin-top: 11px; position: relative; }
.search-box .search-input { width: 180px; padding-left:24px; height: 30px; line-height: 30px; background-color: #fff; border:1px solid #2a93ff;}
.search-box .icon-search { position: absolute; left: 4px; top: 7px;font-size: 18px; color: #888; }
.search-box .search-btn {height: 32px; cursor: pointer; vertical-align: middle; margin-top: -2px; background: #b4d5f1; border: none;}
.search-box .search-btn:hover { background: #9ecdf5;}

/*content*/
.home-list-title {
    height: 44px;
    line-height: 44px;
    background: url(../images/right-title-bg.png);
    position: relative;
    color:#2b77c2;
}

.home-list-title h3 {
    color: #1b7bc8;
    font-size: 16px;
    background: url(../images/index-icon.png) no-repeat 0px -136px;
    height: 42px;
    padding-left: 23px;
}
.home-list-title h3 .iconfont { margin-right:5px; font-size: 18px;}

.home-more {
    position: absolute;
    right: 15px;
    top: 0px;
    color: #1b7bc8;
}

.home-more:hover {
    color: #2275c3;
}
.home-list-box {padding: 0px 0 15px; background-color: #fff;  height: 232px;}
.home-list-box ul { padding: 8px 16px;}
.home-list-box ul li {
    height: 40px; 
    line-height: 40px; 
    border-bottom: 1px dashed #b6b6b6; 
    width: 455px;
    float: left;
    margin: 0 10px;
    font-size:14px;
}
.home-list-box ul li a { 
    color:#333;
    width:325px;
    display: block;
    float: left;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    background: url(../images/index-icon.png) no-repeat 0px -555px;
    padding-left:15px;
}
.home-time { float:right; color:#959595;}
.college-news-box {
    background: #fff;
}
/*content-left*/
.column-navbox { width:200px;}
.column-navbox h3 { 
    height: 44px;
    line-height: 44px;    
    text-align: center;
    font-size: 16px;
    color: #fff; 
    background: url(../images/left-nav-title.jpg) no-repeat; 
}
.left-nav { background-color: #bdd6f5; padding: 10px;}
.left-nav li a { 
    height: 44px;     
    line-height: 44px;
    padding-left: 37px;
    background: #fff url(../images/index-icon.png) no-repeat 20px -203px;
    margin-bottom:5px;
    webkit-box-shadow: 2px 3px 1px rgba(155, 195, 231, 0.9);
    box-shadow: 2px 3px 1px rgba(155, 195, 231, 0.9);
    display: block;
    color: #333;
    font-size: 14px;
}
.left-nav li a:hover {color: #2275c3; background: #ecf4ff url(../images/index-icon.png) no-repeat 20px -203px;}
.left-bottom { 
    height: 61px; 
    line-height: 61px; 
    display: block;    
    text-align: center;
    color: #fff;
    text-decoration: none;
    font-size: 16px;
    margin-top:10px;
    text-shadow: 1px 1px 2px #000;
}
.left-bottom.green { background: url(../images/left-nav-green.jpg) no-repeat;}
.left-bottom.yellow { background: url(../images/left-nav-yellow.jpg) no-repeat;}

/*link*/
.link-box { background-color: #fff; height: 60px; line-height: 60px; margin-top: 10px;}
ul.link-list li { float:left; margin: 0 30px; font-size: 14px; }
ul.link-list li a { color:#000; }
ul.link-list li a:hover { color:#006acc; text-decoration: underline; }
ul.link-list li.title-bg { width: 90px; color: #fff; background: url(../images/index-icon.png) no-repeat 0px -602px; padding-left: 22px; margin-right: 0px; }

/*footer*/
.footer {
    background: url(../images/footer.jpg) repeat-x 0px 0px;
    height: 91px;
    color:#8f9297;
    margin-top: 10px;
}
.footer .footer-inner { height: 91px; line-height: 91px;}
.footer .footer-inner .footer-right { float: right; }
.footer .footer-inner .footer-right a {color:#8f9297;}
.footer .footer-inner .footer-right a:hover {color:#f8f8f8;}

/*暂无数据*/
.no-data { display: block; padding: 10% 0; text-align: center; font-size: 14px; color:#999;}
.no-content { background: url(../images/no-content.png) no-repeat; width: 239px; height:232px; margin: 100px auto 0;}

/*搜索相关结果*/
ul.search-list { margin:20px;}
ul.search-list li { margin-bottom: 15px; padding: 10px 0 20px; font-size: 16px; color: #515251; border-bottom: 1px dashed #ddd; }
ul.search-list h4 { font-weight: bold; margin-bottom: 15px; }
ul.search-list h4 span { float:right; font-weight: normal; }
ul.search-list h4 a {color:#515251; width:680px; display: block; white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
ul.search-list h4 a:hover { color:#0075e2; }
ul.search-list p { line-height: 180%; font-weight: normal; font-size:14px; }

/*列表页*/
.column {
    background: #fff;
    border: 1px solid #e3e3e3;
    margin-bottom: 20px;
    width: 240px;
    min-height: 670px;
    float:left;
}
.column ul.left-menu li {
    height: 60px;
    line-height: 60px;
    font-size: 18px;
    text-align: center;
    margin: 1px 0px;
}
.column ul.left-menu li a { display: block; color: #000; border-left: 6px solid #fff;}
.column ul.left-menu li a:hover,
.column ul.left-menu li a.act {
    display: block;
    border-left: 6px solid #fff;
    background: #dff0ff;
    border-left: 6px solid #2994f7;
}

.left-menu-title { background-color: #2994f7; color:#fff;}
.office-pic-news .office-title h3 {
    background: url(../images/index-icon.png) no-repeat 0px -343px;
    color: #636262;
    font-size: 14px;
}

/*article-list*/
.article-list {
    background: #fff;
    border: 1px solid #e3e3e3;
    margin: 20px 0px 20px 257px;
    min-height: 670px;
}

.article-list .title h3 {
    color: #000;
    font-size: 18px;
    float: left;
}

.article-list .title .location {
    float: right;
    color: #343434;
    font-size: 14px;
    background: url(../images/index-icon.png) no-repeat 0px -455px;
    padding-left: 17px;
}

.article-list .title .location a {
    color: #343434;
    font-size: 14px;
}

.article-list .title .location span,
.article-list .title .location a:hover {
    color: #1485ec;
}

.article-list .title {
    border-bottom: 3px solid #1e8df4;
    height: 47px;
    line-height: 47px;
    padding: 16px 25px 0px 25px;
}

.article-list .list-box li {
    border-bottom: 1px dashed #b8b8b8;
    line-height: 45px;
    margin: 0px 28px;
}

.article-list .list-box li a {
    color: #515251;
    font-size: 14px;
    background: url(../images/index-icon.png) no-repeat 0px -75px;
    padding-left: 11px;
}

.article-list .list-box li a:hover {
    color: #0075e2;
}

.article-list .list-box li span {
    color: #515251;
    font-size: 14px;
    float: right;
}

.list-box {
    margin-bottom: 65px;
}


/*paging*/

.paging {
    text-align: center;
    margin-right: 17px;
    float: right;
}

.paging ul li {
    float: left;
}

.paging ul li a,
.paging ul li span {
    display: block;
    width: 27px;
    height: 27px;
    text-align: center;
    line-height: 27px;
    color: #505050;
    border: 1px solid #dddddd;
    margin-right: 11px;
}

.paging ul li a.home-page,
.paging ul li a.last-page {
    width: 52px;
    height: 27px;
    line-height: 27px;
    margin-right: 11px;
    color: #505050;
    border: 1px solid #dddddd;
}

.paging ul li span,
.paging ul li a:hover {
    color: #fff;
    background: #2994f7;
    border: 1px solid #2994f7;
}

/*article-details*/

.detail-title, .article-details .detail-title {
    color: #0075e2;
    font-size: 24px;
    text-align: center;
    margin: 55px 0px 37px 0px;
}

.article-details .detail-tools {
    margin: 0px 30px;
    border: 1px dashed #a0a0a0;
    line-height: 34px;
    height: 34px;
    padding: 0px 15px;
    margin-bottom: 26px;
}

.article-details .detail-time {
    float: left;
}

.article-details .detail-tools span {
    padding-right: 20px;
}

.article-details .detail-share {
    float: right;
}

.article-details p {
    line-height: 35px;
    color: #000;
    margin: 0px 30px;
}

.bdshare-button-style0-16 {
    zoom: 1;
    float: right;
    margin-top: 3px;
}

.detail-time em {
    color: #1383eb;
}

.details-box .detail-info { font-size:16px; line-height: 200%;}
.details-box .detail-info strong { font-weight:bold;}

.details-box table tr td {
    border: 1px solid #ddd !important;
    padding: 8px !important;
}
    
.details-box table tr td p {
    margin: 0;
    text-indent: 0;
}

.details-box table {
    margin: 0 auto;
}